export default {
  data() {
    return {
      seoTitle: 'Ставим авто на учет в МРЭО ГИБДД (подробное руководство)',
      seoDescription: 'Нужно поставить машину на учет в МРЭО ГИБДД? '
        + 'Вы узнаете в деталях: когда ставить машину на учет после покупки, '
        + 'как узнать историю авто при покупке с рук, что нужно, чтобы поставить '
        + 'авто на учет. Рассмотрим нестандартные ситуации с регистрацией авто и постановки на учет.',
    };
  },
};
